## pygame-sdl2 6.99.8

=== debian/changelog ===
pygame-sdl2 (6.99.8-3) unstable; urgency=medium

  * Add write_png.c.patch and fix FTBFS on Big-endian architectures due to
    missing semicolon.

 -- Markus Koschany <apo@debian.org>  Tue, 26 Jan 2016 13:15:45 +0100

pygame-sdl2 (6.99.8-2) unstable; urgency=medium

  * Vcs-Git: Switch to https.
  * Build without -format hardening flag for now until an issue with SDL2
    2.0.4 is resolved. This prevents the FTBFS. (Closes: #812695)

 -- Markus Koschany <apo@debian.org>  Tue, 26 Jan 2016 02:09:47 +0100

pygame-sdl2 (6.99.8-1) unstable; urgency=medium

  * Initial release. (Closes: #811570)

 -- Markus Koschany <apo@debian.org>  Thu, 21 Jan 2016 11:46:40 +0100
