=== debian/control ===
Source: pygame-sdl2
Section: python
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 cython,
 debhelper (>= 9),
 dh-python,
 libsdl2-dev,
 libsdl2-image-dev,
 libsdl2-mixer-dev,
 libsdl2-ttf-dev,
 libjpeg-dev,
 libpng-dev,
 python-all-dev,
 python-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/renpy/pygame_sdl2
XS-Python-Version: >= 2.6
Vcs-Git: https://anonscm.debian.org/pkg-games/pygame-sdl2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/pygame-sdl2.git

Package: python-pygame-sdl2
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Description: reimplementation of the Pygame API using SDL2
 Pygame_sdl2 is a reimplementation of the Pygame API using SDL2 and related
 libraries. The initial goal of this project is to allow games written using
 the pygame API to run on SDL2 on desktop and mobile platforms. The API will be
 evolved to expose SDL2-provided functionality in a pythonic manner.
