=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = pygame-sdl2
export DEB_BUILD_MAINT_OPTIONS = hardening=-format

%:
	dh $@ --parallel --with python2 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	$(RM) -r gen
	$(RM) -r pygame_sdl2.egg-info
