=== debian/watch ===
version=3
opts=uversionmangle=s/-source$//;s/^(\S+-(?:editra|sdk$))/0.0.$1/ \
http://www.renpy.org/latest.html \
(?:|.*/)pygame_sdl2-for-renpy(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
