## pygame-sdl2 6.99.10

=== debian/changelog ===
pygame-sdl2 (6.99.10-1) unstable; urgency=medium

  * Imported Upstream version 6.99.10.

 -- Markus Koschany <apo@debian.org>  Wed, 30 Mar 2016 16:07:14 +0200

pygame-sdl2 (6.99.9-1) unstable; urgency=medium

  * Imported Upstream version 6.99.9.
  * Build with all default hardening build flags again. (Closes: #812695)
  * Update debian/watch file.
  * Add get-orig-source target.
  * Drop write_png.c.patch. Applied upstream.
  * Depend on fonts-dejavu-core and symlink the font.
  * Declare compliance with Debian Policy 3.9.7.

 -- Markus Koschany <apo@debian.org>  Sun, 13 Mar 2016 01:36:59 +0100
