=== debian/control ===
--- 
+++ 
@@ -16,15 +16,16 @@
  libpng-dev,
  python-all-dev,
  python-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/renpy/pygame_sdl2
 XS-Python-Version: >= 2.6
-Vcs-Git: https://anonscm.debian.org/pkg-games/pygame-sdl2.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/pygame-sdl2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/pygame-sdl2.git
 
 Package: python-pygame-sdl2
 Architecture: any
 Depends:
+ fonts-dejavu-core,
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends}
