=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = pygame-sdl2

%:
	dh $@ --parallel --with python2 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	$(RM) -r gen
	$(RM) -r pygame_sdl2.egg-info

override_dh_auto_test:
	# Do nothing here because tests don't work with version 6.99.9

get-orig-source:
	uscan --download-current-version --force-download
