## pygame-sdl2 6.99.12.2

=== debian/changelog ===
pygame-sdl2 (6.99.12.2-1) unstable; urgency=medium

  * New upstream version 6.99.12.2.

 -- Markus Koschany <apo@debian.org>  Wed, 04 Jan 2017 22:28:48 +0100

pygame-sdl2 (6.99.12.1-1) unstable; urgency=medium

  * New upstream version 6.99.12.1.

 -- Markus Koschany <apo@debian.org>  Sun, 25 Dec 2016 03:47:20 +0100

pygame-sdl2 (6.99.12-1) unstable; urgency=medium

  * New upstream version 6.99.12.
  * Switch to compat level 10.

 -- Markus Koschany <apo@debian.org>  Wed, 21 Dec 2016 11:59:28 +0100

pygame-sdl2 (6.99.11-1) unstable; urgency=medium

  * New upstream version 6.99.11.
  * Declare compliance with Debian Policy 3.9.8.

 -- Markus Koschany <apo@debian.org>  Wed, 07 Sep 2016 00:32:32 +0200
