=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 export PYBUILD_NAME = pygame-sdl2
 
 %:
-	dh $@ --parallel --with python2 --buildsystem=pybuild
+	dh $@ --with python2 --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean
