## pygame-sdl2 6.99.12.4

=== debian/changelog ===
pygame-sdl2 (6.99.12.4-1build1) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:22:28 +0000

pygame-sdl2 (6.99.12.4-1) unstable; urgency=medium

  * New upstream version 6.99.12.4.
  * Use https for Format field.
  * export DEB_BUILD_MAINT_OPTIONS = hardening=+all.

 -- Markus Koschany <apo@debian.org>  Mon, 19 Jun 2017 01:40:00 +0200
