## pygame-sdl2 6.99.13

=== debian/changelog ===
pygame-sdl2 (6.99.13-1) unstable; urgency=medium

  * New upstream version 6.99.13.
  * Declare compliance with Debian Policy 4.1.1.
  * Remove gen3 directory in dh_clean override.
  * Add sdl2-mixer.patch and fix FTBFS with version 2.0.2 of libsdl2-mixer.

 -- Markus Koschany <apo@debian.org>  Sat, 11 Nov 2017 22:40:44 +0100
