=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libpng-dev,
  python-all-dev,
  python-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/renpy/pygame_sdl2
 XS-Python-Version: >= 2.6
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/pygame-sdl2.git
