## pygame-sdl2 6.99.14.1

=== debian/changelog ===
pygame-sdl2 (6.99.14.1-1) unstable; urgency=medium

  * New upstream version 6.99.14.1.

 -- Markus Koschany <apo@debian.org>  Thu, 08 Feb 2018 18:12:45 +0100

pygame-sdl2 (6.99.14-1) unstable; urgency=medium

  * New upstream version 6.99.14.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Mon, 15 Jan 2018 18:13:26 +0100
