=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  cython,
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  libsdl2-dev,
  libsdl2-image-dev,
@@ -16,7 +16,7 @@
  libpng-dev,
  python-all-dev,
  python-setuptools
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/renpy/pygame_sdl2
 XS-Python-Version: >= 2.6
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/pygame-sdl2.git
