=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 override_dh_clean:
 	dh_clean
 	$(RM) -r gen
+	$(RM) -r gen3
 	$(RM) -r pygame_sdl2.egg-info
 
 override_dh_auto_test:
