## pygame-sdl2 6.99.14.3

=== debian/changelog ===
pygame-sdl2 (6.99.14.3-1) unstable; urgency=medium

  * New upstream version 6.99.14.3.
  * Drop sdl2-mixer.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Sun, 08 Apr 2018 21:33:53 +0200
