## pygame-sdl2 7.1.1

=== debian/changelog ===
pygame-sdl2 (7.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:41:12 +0800

pygame-sdl2 (7.1.1-1) unstable; urgency=medium

  * New upstream version 7.1.1.

 -- Markus Koschany <apo@debian.org>  Mon, 15 Oct 2018 12:04:34 +0200

pygame-sdl2 (7.1.0-1) unstable; urgency=medium

  * New upstream version 7.1.0.
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Thu, 13 Sep 2018 14:30:04 +0200
