=== debian/control ===
--- 
+++ 
@@ -16,9 +16,8 @@
  libpng-dev,
  python-all-dev,
  python-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/renpy/pygame_sdl2
-XS-Python-Version: >= 2.6
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/pygame-sdl2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/pygame-sdl2.git
