## pygame-sdl2 7.3.2

=== debian/changelog ===
pygame-sdl2 (7.3.2-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:40:23 +0000

pygame-sdl2 (7.3.2-1) unstable; urgency=medium

  * New upstream version 7.3.2.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Fri, 19 Jul 2019 02:42:22 +0200
