=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  cython,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  libsdl2-dev,
  libsdl2-image-dev,
@@ -16,10 +16,10 @@
  libpng-dev,
  python-all-dev,
  python-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/renpy/pygame_sdl2
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/pygame-sdl2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/pygame-sdl2.git
+Vcs-Git: https://salsa.debian.org/games-team/pygame-sdl2.git
+Vcs-Browser: https://salsa.debian.org/games-team/pygame-sdl2
 
 Package: python-pygame-sdl2
 Architecture: any
