=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 
 override_dh_auto_test:
 	# Do nothing here because tests don't work with version 6.99.9
-
-get-orig-source:
-	uscan --download-current-version --force-download
