## pygame-sdl2 7.3.5

=== debian/changelog ===
pygame-sdl2 (7.3.5-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream version 7.3.5.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Fri, 31 Jul 2020 13:23:55 +0200

pygame-sdl2 (7.3.3-1) experimental; urgency=medium

  * New upstream version 7.3.3.
  * Declare compliance with Debian Policy 4.4.1.
  * Switch to python3 and create the new binary package python3-pygame-sdl2.
    (Closes: #937442)

 -- Markus Koschany <apo@debian.org>  Thu, 03 Oct 2019 22:08:15 +0200
