=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- cython,
- debhelper-compat (= 12),
+ cython3,
+ debhelper-compat (= 13),
  dh-python,
  libsdl2-dev,
  libsdl2-image-dev,
@@ -14,19 +14,19 @@
  libsdl2-ttf-dev,
  libjpeg-dev,
  libpng-dev,
- python-all-dev,
- python-setuptools
-Standards-Version: 4.4.0
+ python3-all-dev,
+ python3-setuptools
+Standards-Version: 4.5.0
 Homepage: https://github.com/renpy/pygame_sdl2
 Vcs-Git: https://salsa.debian.org/games-team/pygame-sdl2.git
 Vcs-Browser: https://salsa.debian.org/games-team/pygame-sdl2
 
-Package: python-pygame-sdl2
+Package: python3-pygame-sdl2
 Architecture: any
 Depends:
  fonts-dejavu-core,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
  ${shlibs:Depends}
 Description: reimplementation of the Pygame API using SDL2
  Pygame_sdl2 is a reimplementation of the Pygame API using SDL2 and related
