## pygame-sdl2 7.4.2

=== debian/changelog ===
pygame-sdl2 (7.4.2-1) unstable; urgency=medium

  * New upstream version 7.4.2.

 -- Markus Koschany <apo@debian.org>  Sun, 07 Feb 2021 01:54:54 +0100

pygame-sdl2 (7.4.1-1) unstable; urgency=medium

  * New upstream version 7.4.1.

 -- Markus Koschany <apo@debian.org>  Sun, 31 Jan 2021 00:06:38 +0100

pygame-sdl2 (7.4.0-2) unstable; urgency=medium

  * Remove gen3 directory in clean target again. (Closes: #980658)

 -- Markus Koschany <apo@debian.org>  Thu, 21 Jan 2021 18:09:07 +0100

pygame-sdl2 (7.4.0-1) unstable; urgency=medium

  * New upstream version 7.4.0.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Fri, 08 Jan 2021 19:45:00 +0100
