=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	dh_clean
 	$(RM) -r gen
 	$(RM) -r gen3
+	$(RM) -r gen-static
 	$(RM) -r pygame_sdl2.egg-info
 
 override_dh_auto_test:
