## pygame-sdl2 7.4.10

=== debian/changelog ===
pygame-sdl2 (7.4.10-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:56:54 +0000

pygame-sdl2 (7.4.10-1) unstable; urgency=medium

  * New upstream version 7.4.10.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 15 Nov 2021 11:26:27 +0100
