=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libpng-dev,
  python3-all-dev,
  python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/renpy/pygame_sdl2
 Vcs-Git: https://salsa.debian.org/games-team/pygame-sdl2.git
 Vcs-Browser: https://salsa.debian.org/games-team/pygame-sdl2
