## pygame-sdl2 8.0.2

=== debian/changelog ===
pygame-sdl2 (8.0.2-2) unstable; urgency=medium

  * Fix FTBFS with latest setuptools version.
    Thanks to Sebastian Ramacher for the report and James Addison for the
    assistance. (Closes: #1030177)
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Thu, 02 Feb 2023 21:50:47 +0100

pygame-sdl2 (8.0.2-1) unstable; urgency=medium

  * New upstream version 8.0.2.

 -- Markus Koschany <apo@debian.org>  Mon, 22 Aug 2022 23:49:51 +0200

pygame-sdl2 (8.0.1-1) unstable; urgency=medium

  * New upstream version 8.0.1.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Sat, 06 Aug 2022 00:56:45 +0200
