## pygame-sdl2 8.1.3

=== debian/changelog ===
pygame-sdl2 (8.1.3-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:21:10 +1100

pygame-sdl2 (8.1.3-1ubuntu1) noble; urgency=medium

  * Switch to cython3-legacy intead of cython3 to fix a FTBFS.

 -- Dan Bungert <daniel.bungert@canonical.com>  Sat, 23 Mar 2024 23:28:49 -0600

pygame-sdl2 (8.1.3-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:53:11 +0000

pygame-sdl2 (8.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.1.3
  * remove patch applied upstream
  * new release is compatible again with cython3
  * fix watch file

 -- Alexandre Detiste <tchet@debian.org>  Tue, 12 Dec 2023 22:04:43 +0100

pygame-sdl2 (8.0.2-3) unstable; urgency=medium

  * Team upload
  * use new dh-sequence-python3
  * define Rules-Requires-Root: no

  [ Sebastiaan Couwenberg ]
  * FTBFS with cython 3.0.x: depends on cython3-legacy (Closes: #1056837)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Dec 2023 19:07:46 +0100
