=== debian/control ===
Source: pygame-sdl2
Section: oldlibs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 cython3-legacy,
 debhelper-compat (= 13),
 dh-sequence-python3,
 libsdl2-dev,
 libsdl2-image-dev,
 libsdl2-mixer-dev,
 libsdl2-ttf-dev,
 libjpeg-dev,
 libpng-dev,
 python3-all-dev,
 python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/renpy/pygame_sdl2
Vcs-Git: https://salsa.debian.org/games-team/pygame-sdl2.git
Vcs-Browser: https://salsa.debian.org/games-team/pygame-sdl2

Package: python3-pygame-sdl2
Architecture: any
Depends:
 fonts-dejavu-core,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Suggests: python3-pygame
Description: reimplementation of the Pygame API using SDL2
 Pygame_sdl2 is a old partial fork of Pygame that added SDL2 support.
 Nowadays Pygame does support SDL2 and this library is
 only kept to support the renpy game engine.
