## pygame-sdl2 8.2.2

=== debian/changelog ===
pygame-sdl2 (8.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.2.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Jun 2024 18:14:48 +0200

pygame-sdl2 (8.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.2.1 (Closes: #1061015, #1067690)
  * Set "legacy_implicit_noexcept=True" compiler flag

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Apr 2024 20:09:47 +0200
