=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: pygame-sdl2
 Section: oldlibs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- cython3-legacy,
+ cython3,
  debhelper-compat (= 13),
  dh-sequence-python3,
  libsdl2-dev,
