## pygame-sdl2 8.4.1

=== debian/changelog ===
pygame-sdl2 (8.4.1-2) unstable; urgency=medium

  [ Sean McGovern ]
  * use PYBUILD_DESTDIR as appropriate (Closes: #1116350)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 02 Oct 2025 08:41:44 +0200

pygame-sdl2 (8.4.1-1) unstable; urgency=medium

  * New upstream version 8.4.1
  * Add myself as Uploader

 -- Alexandre Detiste <tchet@debian.org>  Mon, 22 Sep 2025 22:31:39 +0200

pygame-sdl2 (8.3.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.3.3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Nov 2024 16:56:21 +0100
