=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
+ Alexandre Detiste <tchet@debian.org>,
  Markus Koschany <apo@debian.org>
 Build-Depends:
  cython3,
@@ -15,9 +16,8 @@
  libjpeg-dev,
  libpng-dev,
  python3-all-dev,
- python3-setuptools
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+ python3-setuptools,
+Standards-Version: 4.7.2
 Homepage: https://github.com/renpy/pygame_sdl2
 Vcs-Git: https://salsa.debian.org/games-team/pygame-sdl2.git
 Vcs-Browser: https://salsa.debian.org/games-team/pygame-sdl2
@@ -28,9 +28,10 @@
  fonts-dejavu-core,
  ${misc:Depends},
  ${python3:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
 Suggests: python3-pygame
 Description: reimplementation of the Pygame API using SDL2
  Pygame_sdl2 is a old partial fork of Pygame that added SDL2 support.
+ .
  Nowadays Pygame does support SDL2 and this library is
  only kept to support the renpy game engine.
