=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = pygame-sdl2
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:

override_dh_auto_test:
