=== debian/watch ===
version=4
opts=uversionmangle=s/-source$//;s/^(\S+-(?:editra|sdk$))/0.0.$1/ \
https://www.renpy.org/latest.html \
(?:|.*\/)pygame_sdl2-2\.1\.0\+renpy(?:[_\-]v?|)(\d[^\s\/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
